Jump to content


Photo

Game version unknown (BFME2)


  • Please log in to reply
1 reply to this topic

#1 Jekke16

Jekke16
  • New Members
  • 1 posts

Posted 09 March 2019 - 09:43 AM

What's up guys,

 

I recently got into this game again with some friends of mine over a LAN-night we did. Now I found out that we could also play online, so I tried it out yesterday.

Whenever I try to go online, everything works like a charm up until I have to join someone or get people to join me when I'm host. I have patch 1.09 installed and that's also what it says under options in the bottom right corner. Yet every time I try to join someone with patch 1.09 my game gives an error that I have an unknown game version. 

 

Does anyone know how to properly fix this? 

 

Thank you in advance!



#2 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,629 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 10 March 2019 - 11:14 AM

Make sure all players have the full original game patched correctly (in order). You can all follow this guide.

https://forums.revor...on-guide/page-1


Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users